@charset "utf-8";
.works_section {
		width: 160vh;
		min-width: 160vh;
		background-color: #F3F1EA;
		background-repeat: no-repeat;
		background-position: right bottom;
		background-size: cover;
		background-image: url("../images/works_bg_pc.png");
		padding-left: 220px;
}
.works_section_inner {
		padding: 15vh 0 0 0;
}
.works_section_caption {
		margin-top: 20vh;
}
.works_section_caption_en {
		font-family: 'Inter', sans-serif;
		font-weight: 500;
		line-height: 1.6;
		font-size: 120%;
		margin: 0 0 30px;
}
.works_section_caption_jp {
		line-height: 1.8;
		margin: 0 0 12vh;
}
.worksBG_section {
		width: 177vh;
		position: relative;
		overflow: hidden;
}
@media(max-height: 900px) and (min-width: 1195px) {
		.worksBG_section {
				width: 2000px;
				min-width: 2000px;
		}
}
.worksBG_section .worksBgBack {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: url("../images/works_bg_pc.jpg") no-repeat center center;
		background-size: cover;
}
@media(max-height: 900px) and (min-width: 1195px) {
		.works_section {
				padding-left: 180px;
				width: 1300px;
				min-width: 1300px;
		}
		.works_section_inner {
				padding: 80px 0 0 0;
		}
}
@media(max-width: 1194px) {
		.works_section {
				padding: 130px 25px 20px;
				margin-bottom: 80px;
				min-width: inherit;
				background-position: left bottom;
				background-size: 100%;
				background-image: url("../images/works_bg_sp.png");
				width: 100%;
		}
		.works_section_inner {
				padding: 0;
				max-width: 800px;
				margin-left: auto;
				margin-right: auto;
		}
		.works_section_caption {
				margin-top: 60px;
		}
		.works_section_caption_jp {
				margin: 0 0 40px;
		}
		.works_section_caption_jp + .link_btn {
				margin-bottom: 52vw;
		}
		.worksBG_section {
				background: url("../images/works_bg_pc.jpg") no-repeat center center;
				background-size: 100%;
				height: auto;
				min-height: inherit;
				min-width: inherit;
				height: 58vw !important;
				width: 100% !important;
				margin-bottom: 80px;
		}
		.worksBG_section .worksBgBack {
				display: none;
		}
}
@media(max-width: 840px) {
		.works_section_inner {
				max-width: 680px;
		}
}
@media(max-width: 767px) {
		.worksBG_section {
				background: none;
				height: 100vh !important;
		}
		body.chikura::before {
				content: '';
				display: block;
				top: 0;
				left: 0;
				width: 100%;
				height: 100vh;
				position: fixed;
				background-repeat: no-repeat;
				background-position: 0 0;
				background-size: cover;
				background-image: url('../images/works_bg_sp.jpg');
				pointer-events: none;
		}
		.works_section {
				padding: 150px 25px 60px;
				margin-bottom: 0;
				background-position: center bottom 60px;
				background-size: 90%;
				background-image: url("../images/works_bg_sp.png");
		}
}